Subject: RE: [Asrg] RMX and aliases

From: "Eric D. Williams" <[email-masked]>
Date: Tue, 6 May 2003 19:47:35 -0400

This to me represent an evolution of a framework for dealing with 'spam'. Why? 
because the now the addition of consent as an element in the 'anti-spam' 
architecture is (to me) more workable.  The universe of systems needing consent 
may be reduced by RMX and that may allow consent proposals to be more precise.

-e

On Tuesday, May 06, 2003 5:27 PM, Alan DeKok [SMTP:[email-masked]] wrote:
>   In keeping with the charter of this group, I will now discuss
> consent.  Within the context of SMTP, RMX allows the originating
> domain and MTA do explicitely publish their consentual relationship.
> In this case, if envelope sender re-writing is done, we can use RMX to
> establish that the domain 'example.com' consented to have that
> particular MTA send an email with a body "from" of 'example-2.com'.
>
>   In this case, the answers to questions 1 and 2 stay the same.  The
> answer to question 3 now becomes an explicit "yes, consent exists."
> The answer to question 4 becomes "the originating MTA is not an open
> relay or 'owned' machine, unless the attacker has additionally taken
> over the DNS records."
>
>
>   So the solution to .forward files, is to have the forwarding MTA
> explicitely declare it's consent to forwarding messages for another
> domain.
>
>   In contrast, the simple act of forwarding messages tells you
> nothing about consent, other than that forwarding is occuring.

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg